Jump to content

Update to 4.6.6 fails


Talkabout
 Share

Recommended Posts

Talkabout

Hi guys,

I am trying to update my Emby server on DSM 7.0 (DS720+) to 4.6.6 but unfortunately getting an error:

image.thumb.png.a4894adf063e9236f00c69ce014be02a.png

As the package does not support auto update:

image.thumb.png.e656782bc5fd07da8390ad9d909e7390.png

I have downloaded the x64 version from the website. Trying to install it shows the error above. Am I doing something wrong?

My DSM Version:

image.png.138133a78da46b9df12fe14e305d3aec.png

Thanks!

Bye

Link to comment
Share on other sites

FrostByte

It looks like you downloaded the file for DSM 6.  There is a separate download which only works on DSM 7.  

The correct file will have a "7" immediately after the word synology.

 

emby-server-synology7_4.6.6.0_x86_64.spk

  • Agree 1
Link to comment
Share on other sites

Talkabout

Is there a reason why the auto update is still disabled form Emby Server?

image.thumb.png.cbca1ce374bc1914539c6316cea84a24.png

Is there anything I need to do different to have the option to activate it?

Link to comment
Share on other sites

Hi, no not at this time.

We are looking into this with Synology to see what needs to be done to allow automatic upgrades.  But for now you will need to manage the upgrades.
You should however get a notice on your dashboard whenever there is a new release.

  • Like 1
Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...